Attribute Servers :

Return all registered servers for this host.\nServer names are followed by their states and controls

Attribute Definition
Attribute Type | Spectrum ( 1024 )
R/W Type | READ
Data Type | Tango::DEV_STRING
Display Level | OPERATOR
Inherited | false
Abstract | false
Polling Period | 1000
Memorized | Not set
Read allowed for | All states
Attribute Properties
label | Servers
unit |
standard unit |
display unit |
format |
max_value |
min_value |
max_alarm |
min_alarm |
max_warning |
min_warning |
delta_time |
delta_val |
Attribute Event Criteria
Periodic | Not set
Relative Change | Not set
Absolute Change | Not set
Archive Periodic | Not set
Archive Relative Change | Not set
Archive Absolute Change | Not set
Push Change event by user code | false
Push Archive event by user code | false
Push DataReady event by user code | Not set